package sgc.portal.cw.cw1506.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1506.model.CW15060001U;
import sgc.portal.cw.cw1506.dto.CW15060001USearch;

import java.util.List;

@Mapper
public interface CW15060001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW15060001USearch search);

    int insert(CW15060001U cW15060001U);

    int update(CW15060001U cW15060001U);

    int delete(CW15060001U cW15060001U);
    
    int deleteAtchfileId(CW15060001U cW15060001U);
    int selectAtchfileIdCount(CW15060001U cW15060001U);
}
